@import url('https://fonts.googleapis.com/css2?family=Montserrat&family=Ms+Madi&family=Roboto+Condensed:wght@300&family=Source+Sans+Pro&display=swap');
:root {

  --c_1: #000000;  /* colo de titulos y fecha */
  --c_1cc: rgba(109, 171, 210, 0.80);
  --c_1dd: rgba(109, 171, 210, 0.87);
  --c_1_2: rgba(109, 171, 210, 0.6); /* una tonalidad del principal mas clara(fondo del timer) */
  --c_1_3: rgba(109, 171, 210, 0.3); /* una tonalidad del principal mas oscura */

  --c_alpha4: rgba(109, 171, 210, 0.8); /* colores alpha para parallax */
  --c_alpha5: rgba(109, 171, 210, 0.5);
  --c_alpha6: rgba(109, 171, 210, 0.2);

  --c_2: #382F00;   /* color de textos */

  --c_3: #000000;   /* el color del timer */
  --c_fecha: var(--c_1); /* color de fecha */
  --c_bloques: var(--c_1); /* color de los titulos del bloques*/
  --c_bloques2: var(--c_2); /* color de los textos del bloques*/
  --c_audio: #000000;

  --c_ConfirmarB:  rgba(109, 171, 210, 0.87);
  --c_ConfirmarT: #ffffff;
  --c_ConfirmarH: rgba(109, 171, 210, 0.80);
  --c_RechazarB: rgba(144, 144, 144, 0.87);
  --c_RechazarT: #ffffff;
  --c_RechazarH: rgba(144, 144, 144, 0.80);
  --c_ConfirmarFormB: #ffffff;
  --c_ConfirmarFormT: #000000;

  --c_sliderB: rgba(109, 171, 210, 0.80);
  --c_sliderT1: var(--c_2);
  --c_sliderT2: var(--c_2);
  --c_sliderBorder: var(--c_1);

  --f_FF1: 'Source Sans Pro', sans-serif;
  --f_FFEspecial: 'Montserrat', cursive;
  --f_FFRegular: 'Roboto Condensed', sans-serif;

  --f_F0: 200 normal 5rem var(--f_FF1); /* titulos */
  --f_F1: 200 normal 3.5rem var(--f_FF1); /* titulos */
  --f_F2: 100 normal 3rem var(--f_FF1); /* subtitulos/texto, listas grandes */

  --f_FEspecial: 400 normal 6rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 200 normal 2rem var(--f_FFRegular);  /* textos regulares/bloques  */
  --f_FRegularMedia: 200 normal 2.5rem var(--f_FFRegular);  /*  botones, listas peques */
  --f_FTimerNumero: 200 normal 4rem var(--f_FFRegular);  /* fuente numeros timer */
  --f_FTimerTexto: 200 normal 1.5rem var(--f_FFRegular);  /* fuente texto timer, listanormal */

  --line-height: 4rem;
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;

  --anchoScroll: 40vw;
  --headerAlto: 48vw;
  --headerFont: 6vw;
  --headerPadding: 5vw;
}


.sliderCard{
  border: 0px !important
}

.mensajesCard{
    border: 0px !important;
    margin-left: 1px;
    margin-right: 1px;
    overflow: hidden;
}

.contenedorScroll
{
  background-color: #FFFFFF;
  filter: drop-shadow(5px 15px 5px #000);
}
.mb_main{ padding-bottom: 20rem; }

.headerDinamico_Ti{
    margin-top: 6vw
}

.textos_Te,.slider_Te2{
  color: #FFFFFF !important
}

.headerDinamico_Ta {
    font-family: 'Ms Madi' !important;
    font-weight: 4vw;
    font-size: 4.5vw;
    padding-top: 5px;
    color:#c4970d !important;
    -webkit-text-fill-color:#c4970d !important;

}

.headerDinamico_Te {
    margin-top: -1vw
}


@media only screen and (max-width: 1600px)
{
  :root{
   --anchoScroll: 70vw;
   --headerAlto: 72vw;
   --headerFont: 10.5vw;
   --headerPadding: 8.75vw;
  }
}
@media only screen and (max-width: 1300px)
{
  :root{
   --anchoScroll: 60vw;
   --headerAlto: 72vw;
   --headerFont: 9vw;
   --headerPadding: 7.5vw;
  }
}
@media only screen and (max-width: 1000px)
{
  :root{
   --anchoScroll: 80vw;
   --headerAlto: 96vw;
   --headerFont: 12vw;
   --headerPadding: 10vw;
  }
}
@media only screen and (max-width: 600px)
{
  :root{
    --anchoScroll: 95vw;
    --headerAlto: 114vw;
    --headerFont: 14.25vw;
    --headerPadding: 11.875vw;

    --f_F0: 200 normal 4.5rem var(--f_FF1); /* titulos */
    --f_F1: 200 normal 4.5rem var(--f_FF1); /* titulos */
    --f_F2: 100 normal 3.5rem var(--f_FF1); /* subtitulos/texto, listas grandes */

    --f_FEspecial: 400 normal 6rem var(--f_FFEspecial); /* cursivas */
    --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

    --f_FRegular: 200 normal 2.6rem var(--f_FFRegular);  /* textos regulares/bloques  */
    --f_FRegularMedia: 200 normal 3.2rem var(--f_FFRegular);  /*  botones, listas peques */
    --f_FTimerNumero: 200 normal 5rem var(--f_FFRegular);  /* fuente numeros timer */
    --f_FTimerTexto: 200 normal 2rem var(--f_FFRegular);  /* fuente texto timer, listanormal */
  }

}
